package com.gh.gamecenter.message.provider

import android.content.Context
import android.widget.TextView
import com.therouter.router.Route
import com.gh.gamecenter.common.constant.RouteConsts
import com.gh.gamecenter.core.utils.ToastUtils
import com.gh.gamecenter.feature.provider.ICommentUtilsProvider

@com.therouter.inject.ServiceProvider
class CommentUtilsProviderImpl : ICommentUtilsProvider {
    override fun setCommentTime(textView: TextView, time: Long) {
        ToastUtils.toast("调用->CommentUtilsProviderImpl.setCommentTime")
    }

    override fun getCommentTime(timestamp: Long): String {
        ToastUtils.toast("调用->CommentUtilsProviderImpl.getCommentTime")
        return ""
    }
}